Tokens

GET /tokens/{id}

View a single API token by ID.

Path parameters

Name Type Required Description
id string yes The unique identifier of the record

Query parameters

Name Type Required Description
fields[] string[] no Select which fields to include in the response. When omitted, all fields are returned. When provided, only the specified fields are included. (e.g., ?fields[]=id&fields[]=name) One of: createdAt, expiresAt, id, lastUsedAt, name.

Responses

Status Description
200 The API token
404 Token not found

Response 200 body

  • id string
  • createdAt string — When the record was created (UTC)
  • expiresAt string
  • lastUsedAt string
  • name string
{
    "id": "019222d4-1d93-7d47-a3c4-b547e009a0f7",
    "createdAt": "2024-06-30T19:00:00Z",
    "expiresAt": "2026-12-31T23:59:59Z",
    "lastUsedAt": "2026-01-15T10:30:00Z",
    "name": "My API Token"
}